
#u3631-4
{
	font-family: asap-n4, sans-serif;
}

#u532-2
{
	font-family: asap-n7, sans-serif;
}

#u532-3,#u532-5,#u532-6,#u532-8,#u532-9,#u532-11,#u532-12,#u532-14,#u532-15,#u532-16,#u532-17,#u532-19,#u532-21,#u532-22,#u532-24,#u532-25,#u532-27,#u532-29,#u902-4
{
	font-family: asap-n4, sans-serif;
}

#u3955-4,#u3957-4,#u3958-4,#u3956-4
{
	font-family: asap-i7, sans-serif;
}

